Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 19:36:41 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation abdul                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul Bot:  Hi Abdul ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279157653 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  6279157653            11:19 PM, 08th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:19 PM, 08th Mar                     abdul                    I had return two pcs. Collected by aramex           11:19 PM, 08th Mar                     abdul                    Still waiting for return           11:20 PM, 08th Mar                     abdul                    Hello           11:21 PM, 08th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           11:21 PM, 08th Mar                     abdul                    6279157653           11:22 PM, 08th Mar                     abdul                    When shall I get my return           11:22 PM, 08th Mar                     abdul                    Amount credit to my credit           11:23 PM, 08th Mar                     abdul                    Hello           11:24 PM, 08th Mar                     abdul                    Hello           11:28 PM, 08th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:28 PM, 08th Mar                     abdul                    Ok           11:28 PM, 08th Mar                     abdul                             11:29 PM, 08th Mar                     abdul                             11:30 PM, 08th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           11:34 PM, 08th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:34 PM, 08th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:34 PM, 08th Mar                   Hamza                   Is there anything else I can help you?            11:34 PM, 08th Mar                     abdul                    Already collected by aramex           11:34 PM, 08th Mar                   Hamza                   We will be in touch with you asap to assist you in resolving this concern.           11:35 PM, 08th Mar                     abdul                    Pls thank u hamza           11:35 PM, 08th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:36 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2213757